DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #616
Phiéu di sai quy trinh : Phai dua DPMMS vé HO va bé sung GPK vao quyy trinh phé duyét.
11/12/2020 10:28 AM - Luc Tran Van

Status: Closed Start date: 11/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/000278'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TRRD00000251278'

--SELECT * FROM CM_BRANCH WHERE BRANCH_ID ='BRN000000000395'

--SELECT * FROM CM_DMMS WHERE BRANCH_ID ='BRN000000000395'

--UPDATE TR_REQUEST_DOC SET BRANCH_DVMS = BRANCH_CREATE,DMMS_ID ='DMMS00000000010' WHERE
REQ_CODE ='PUR/2020/000493'

EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251278','LUCTV','PYCMS'

UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001', PROCESS_ID ='DMMS' WHERE REQ_CODE
='PUR/2020/000278'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C', NOTES =N'Chg dau m6i mua sdm da phé duyét' WHERE ID ='4595'
UPDATE PL_REQUEST_PROCESS SET STATUS ='U' WHERE ID ='6064'

INSERT PL_REQUEST_PROCESS SELECT REQ_ID ,/GDK_PYC', 'U’,'GDK' ,BRANCH_ID ,", NULL, PARENT_PROCESS_ID,
IS_LEAF ,COST_ID, DVDM_ID, N'Ch¢ giam déc khdéi phé duyét', IS_HAS_CHILD, DEP_ID FROM PL_REQUEST_PROCESS
WHERE ID ='4595'

History

#1 - 11/12/2020 10:30 AM - Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000278'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =TRRD00000251278'

--SELECT * FROM CM_BRANCH WHERE BRANCH_ID ='BRN000000000395'

--SELECT * FROM CM_DMMS WHERE BRANCH_ID ='BRN000000000395'

--UPDATE TR_REQUEST_DOC SET BRANCH_DVMS = BRANCH_CREATE,DMMS_ID ='DMMS00000000010' WHERE REQ_CODE
='PUR/2020/000493'

EXEC PL_PROCESS_CURRENT_SEARCH 'TRRD00000251278','LUCTV','PYCMS'

UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001', PROCESS_ID ='DMMS' WHERE REQ_CODE ='PUR/2020/000278'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C', NOTES =N'Ch& dau m6i mua sam da phé duyét’ WHERE ID ='4595'

UPDATE PL_REQUEST_PROCESS SET STATUS ='U' WHERE ID ='6064"'

INSERT PL_REQUEST_PROCESS SELECT REQ_ID ,/GDK_PYC','U’, 'GDK' ,BRANCH_ID ,", NULL, PARENT_PROCESS_ID, IS_LEAF
,COST_ID, 'DM0000000000015', N'Ch¢ giam ddc khéi phé duyét', IS_HAS_CHILD, DEP_ID FROM PL_REQUEST_PROCESS WHERE ID ='4595'

#2 - 11/15/2020 09:13 PM - Luc Tran Van

- Status changed from New to Closed
